Sikkerhetshull oppdaget i Java

Sun varsler om at et nytt sikkerhetshull er blitt funnet i en rekke utgaver av Java SDK og JRE. Brukerne oppfordres til å oppdatere.

Sikkerhetshullet som er blitt oppdater i "klasselasteren" i Java Runtime Environment (JRE) kan føre til at usikre Java-applets oppnår høyere rettigheter enn ønskelig. Dette kan utnyttes av ondsinnede utviklere.

Feilen finnes i følgende utgaver av SDK og JRE for blant annet Windows, Linux og Solaris:

* 1.4.1_03 og tidligere

* 1.3.1_08 og tidligere

* 1.2.2_015 og tidligere

Versjon 1.4.2 og nyere er ikke berørt.

Brukerne anbefales å oppdatere til nyere utgaver enn disse fra denne siden.

Til toppen